staqlydocs
REST APIAPI referenceMedia

Forget the workspace's AI key

Forget the workspace's AI key (admin)

Every request sends Authorization: Bearer ...: the access token in local mode, an API key stk_... in cloud mode. Use Send to try it against your cloud instance with your API key.

DELETE
/v1/ai

Authorization

headerAuthorizationBearer <token>

API key (stk_...), or in the Community Edition the access token (stk_local_...)

Response Body

Forgotten

curl -X DELETE 'https://staqly.example.com/v1/ai'
Empty